html {
	overflow: auto;
}

html, body,
h1, h2, h3, h4, h5, h6,
div, p, blockquote, pre, address,pageTop
ul, ol, li, dl, dt, dd,
table, th, td {
	margin: 0;
	padding: 0;
	font-size: inherit;
	background-position: 0% 0%;
}
img {
	border: none;
}

p {
	line-height:170%;	
}


ul,
ol,
li {
	list-style-type: none;
}

table {
	border-collapse: collapse;
    border-spacing: 0;
}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #000;

}

header {
	background: #074f99 ;
display:none!important;	
}

.sp-only {
	display: block;	
}
.pc-only {
  	display: none;
  }




img{max-width:100%}

#segalogo_top {
	display:none;
}

.segalogo_sp {
	display:block;
	padding: 6px 0px 0 6px;	
}

.segalogo_sp img {
	width: 68px;	
}

h1 {
	width:100%;
	margin: 0 auto;	
	padding: 8px 0 8px 0;
	background: url(../img/logo_sp.jpg) center center no-repeat;	
	background-size:100%;
	text-align:center;

	}
h1 img {
	width: 180px;
	}

#sns {
	display:none;
}

#sns_s {
	display: block;
	width:184px;
	margin:0 auto 0 auto;
	padding-bottom:16px;
	overflow:hidden;
}

#sns_twitter_s {
	float:right;
	margin-right:16px;	
}

#sns_twitter_s a {
    width: 50px;
    height: 50px;
    background: url("../img/btn_twitter_s.png") no-repeat;
    display: block;
    text-indent: -9999px;
}

#sns_fb_s {
	float:right;
	margin-right:16px;	
}

#sns_fb_s a {
    width: 50px;
    height: 50px;
    background: url("../img/btn_fb_s.png") no-repeat;
    display: block;
    text-indent: -9999px;
}

#sns_line_s {
	float:right;	
}

#sns_line_s a {
    width: 50px;
    height: 50px;
    background: url("../img/btn_line_s.png") no-repeat;
    display: block;
    text-indent: -9999px;
}

#sns_twitter_s a:hover,
#sns_fb_s a:hover, 
#sns_line_s a:hover {
    background-position: 0 -50px;
}








#mainvisual {
	height: 460px;
	background:url(../img/index/main_sp.jpg) top center no-repeat, #000;
	background-size:100%;
	border-top: none;
	width: 100%;
	border-bottom: solid #b7b2a2 1px;
}

#mainvisual_dl{
	background: rgba(255,255,255,0.5);
	text-align:center;
	padding: 12px 0 12px 0;
	margin-top: 360px;
}

#mainvisual_dl img{
	width: 46%;
	margin: 0 5px 0 5px;
}

#mainvisual_banner {
	display:none;	
}


#mainvisual_banner_s {
	padding: 0 16px 8px 16px;
	overflow:hidden;
	width:100%;
}

#mainvisual_banner_s ul li {
	margin-bottom: 16px;
}

#mainvisual_banner_s a {
}


#mainvisual_banner_s ul li a:hover {
	opacity: 0.6;
}


#mainvisual_banner_s img {
	width:100%;
}


#mainvisual_banner_s #bnr_beginner {

}

#mainvisual_banner_s #bnr_beginner a {

}

#mainvisual_banner_s #bnr_beginner .beginner_text_1 {

}

#mainvisual_banner_s #bnr_beginner .beginner_text_2 {
	color:#fff;
	font-size:100%;
	padding-top:4px;
}


#mainvisual_banner_s #bnr_location {
	width: 49%;
	margin-bottom: 16px;
	background: url(../img/index/bnr_loc_icon.png) 4px center no-repeat,rgba(248,182,15,1.0);
	background-size:36%;
	height: 66px;
	text-align:center;
	border:#8c6825 solid 1px;
	border-radius: 6px;
	float:left;
}

#mainvisual_banner_s #bnr_location a {
	display:block;
	text-align:center;
	padding-top:25px;
	font-size: 16px;
	letter-spacing: 1px;
	padding-left:60px;
	line-height:120%;
	padding-bottom:7px;
	color:#000;
}


#mainvisual_banner_s #bnr_archive {
	width: 49%;
	margin-bottom: 16px;
	background: url(../img/index/bnr_archive_icon.png) 12px center no-repeat ,rgba(248,182,15,1.0);
	background-size: 26%;
	text-align:center;
	border:#8c6825 solid 1px;
	border-radius: 6px;
	float:right;
}

#mainvisual_banner_s #bnr_archive a {
	display:block;
	text-align:center;
	padding-top:9px;
	font-size: 14px;
	letter-spacing: 1px;
	padding-left:44px;
	line-height:120%;
	padding-bottom:7px;
	color:#000;
}

#mainvisual_banner_s #bnr_seirachan {
	width: 100%;
	margin-bottom: 16px;
	background: url(../img/index/bnr_seirachan_icon.png) left top no-repeat,#fbd0f1;
	background-size:28%;
	height: 68px;
	text-align:center;
	border:#8c6825 solid 1px;
	border-radius: 6px;
	float:left;
}

#mainvisual_banner_s #bnr_seirachan a {
	display:block;
	text-align:center;
	padding-top:11px;
	font-size: 18px;
	letter-spacing: 1px;
	padding-left:68px;
	line-height:130%;
	padding-bottom:7px;
	color:#000;
}

#mainvisual_banner_s .bnr_s_sh3 {
	width:100%;
}


#mainvisual_banner_s #bnr_beginner:hover,
#mainvisual_banner_s #bnr_location:hover,
#mainvisual_banner_s #bnr_archive:hover,#mainvisual_banner_s #bnr_seirachan:hover
 {
	opacity:0.7;
}


#nav_b {
	background-color:rgba(0,0,0,0.7);
	overflow:hidden;
	margin-bottom:16px;
	line-height:130%;

}

#nav_b ul {
	margin: 0;
	padding:0;
	display: flex;
}


#nav_b ul li#nav_b_update {

}

#nav_b ul li {
width: 33.3333%;
display: flex;
	justify-content: center;
	align-items: center;

}



#nav_b ul li a {
	color:#fff;
	font-size:12px;
	padding: 18px 0 19px 0;
	
}

#nav_b ul li.break {
	width:33.3333%;
	float:left;

}

#nav_b ul li.break a {
	color:#fff;
	font-size:12px;
	text-align:center;
	display:block;
}



#nav_b ul li#nav_b_update{
	border-bottom:#b7b2a2 solid 1px;
}



#nav_b ul li#nav_b_about {
	border-right:#b7b2a2 solid 1px;
	border-bottom:#b7b2a2 solid 1px;
}

#nav_b ul li#nav_b_ranking {
	border-right:#b7b2a2 solid 1px;
	border-bottom:#b7b2a2 solid 1px;
}

#nav_b ul li#nav_b_play {
	border-bottom:#b7b2a2 solid 1px;
}

#nav_b ul li#nav_b_play a {	


}


#nav_b ul li#nav_b_news {
	border-bottom:#b7b2a2 solid 1px;
}

#nav_b ul li#nav_b_sec {
	border-right:#b7b2a2 solid 1px;
	border-bottom:#b7b2a2 solid 1px;
}

#nav_b ul li#nav_b_horse {
	border-right:#b7b2a2 solid 1px;
	border-bottom:#b7b2a2 solid 1px;
}

/* 
#nav_b ul li#nav_b_faq a, #nav_b ul li#nav_b_horse a {	
color:rgba(255,255,255,0.4);
pointer-events: none;

} */


#nav_b ul li#nav_b_faq {
	border-bottom:#b7b2a2 solid 1px;
}


.banner_1 {
	width: 90%;
	border:rgba(32,40,46,1.00) solid 1px;
	margin:0px auto 20px auto;	
}

.banner_2 {
	width: 90%;
margin:0px auto 0px auto;	
}
  .banner_2 img {
    	border:rgba(32,40,46,1.00) solid 1px;
    width: 100%;
    margin: 0 0 10px 0;
  }
.banner_2.bottom {
	margin:-18px auto 0px auto;	
}
.banner_large {
	width: 90%;
margin:0px auto 0px auto;	
}
  .banner_large img {
    	border:rgba(32,40,46,1.00) solid 1px;
    width: 100%;
    margin: 0;
  }
.banner_large.bottom {
	margin:-18px auto 0px auto;	
}

.banner_1_h {
	width: 90%;
margin:0px auto 20px auto;	
}
  .banner_1_h img {
    	border:rgba(32,40,46,1.00) solid 1px;
    width: 100%;
    margin: 0 0 10px 0;
  }
.banner_1_h.bottom {
	margin:-18px auto 0px auto;	
}

.banner_3 {
	width: 90%;
margin:0px auto 20px auto;	
}
  .banner_3 img {
    	border:rgba(32,40,46,1.00) solid 1px;
    width: 100%;
    margin: 0 0 10px 0;
  }

	
/* ニュース */

.more {
	color:#fff;
	text-align:center;	
	cursor:pointer;
	width:150px;
	margin: 0 auto;
	font-size:12px;
	letter-spacing:2px;
	border: solid #fff 1px;
	position:absolute;
	bottom:12px;
	left:0;
	right:0;
}





.more a {
	display:block;
	padding:8px;
	cursor:pointer;
	color:#fff;
	
}

.content-main {
	background: rgba(0,0,0,0.7);
	padding: 20px 0 20px 0;
	margin:0px auto 24px auto;
}


#topics {
	width:92%;
	margin:0px auto;
}


#content-news #update {
	position:relative;
	padding:0;
}
#content-news #update h2 {
	text-align:center;
	margin: 0px auto 30px auto;
	position:absolute;
	top:-10px;
	left:0;
	right:0;
	z-index:9999;
	width: 54%;
	background-image: none;
}
#content-news #feed_content {
	background: rgba(0,0,0,0.7);
	width: auto;
	padding: 16px 10px 10px 10px;
	margin:20px auto 60px auto;
	border-radius: 10px;
	border: solid rgba(255,255,255,0.7) 2px;
	position: relative;
	height:600px;
}

#content-news #feed {
	height:470px;
	overflow-y:scroll;
}



#content-news #update_tw {
	position:relative;
	margin: 0 0 20px 0;
}

#content-news #update_tw h2 {
	text-align:center;
	margin: 0px auto 30px auto;
	position:absolute;
	top:-10px;
	left:0;
	right:0;
	z-index:9999;
	width: 54%;
	background-image: none;
}

#content-news #tw {
	background: #292f33;
	width:100%;
	margin: 24px 0 0 0;
	border-radius: 10px;
	border: solid rgba(255,255,255,0.7) 2px;
	float:left;
	height:440px;
	padding:30px 0 0 0;
	position:relative;
}


.date {
	float: left;
	font-size: 90%;
	color:#979797;
	}
#news_category {
		padding-left:10px;	
	}
#feed a {
	display:block;
	clear:both;	
	color: #fff;
}

div#feed {
	margin: 30px auto 0px auto;
	height: auto;
	color: #fff;
}

div.news_text .link_url:first-of-type {
	margin-bottom: 10px;
	font-size:110%;
}

div.news_text {
	border-bottom: dotted 1px #666;
	padding-top:16px;
}

div.news_textl:first-of-type {
	padding-top:0px;;
}

div.news_text img {
	margin-bottom:16px;
}



div.news_text .link_url:nth-of-type(2) {
	display:block;
	text-align:center;
}

div#feed div.news_text:nth-child(5) {
	margin-bottom: 0px;
	padding-bottom: 0px;
	border: none;
}
div.date {
	margin-bottom: 10px;
	margin-right:8px;
	padding: 0px 5px 0px 5px;
}
div.news_text a {
	display: block;
	padding: 0px 5px 0px 5px;
	overflow: hidden;
}
div.news_text.StarHorse3 {
	display:none!important;	
}



.news_category.重要なお知らせ{
	border: #D74141 solid 1px;
    border-radius: 3px;
    ccolor: rgba(255,255,255,0.8);
    background-color: rgba(215,65,65,0.9);
    font-size: 11px;
    padding: 3px 5px 1px 5px;
    float: left;
    width: 106px;
    height: 18px;
    text-align: center;
    line-height: 1em;
    margin-right: 10px;
    pointer-events: none;
}

.news_category.メンテナンス{
	border: #9e3ebe solid 1px;
    border-radius: 3px;
    color: rgba(255,255,255,0.8);
    background-color: rgba(158,62,190,0.9);
    font-size: 11px;
    padding: 3px 5px 1px 5px;
    float: left;
    width: 106px;
    height: 18px;
    text-align: center;
    line-height: 1em;
    margin-right: 10px;
    pointer-events: none;
}

.news_category.お知らせ{
	border: #2f65b0 solid 1px;
    border-radius: 3px;
    color: rgba(255,255,255,0.8);
    background-color: rgba(47,101,176,0.9);
    font-size: 11px;
    padding: 3px 5px 1px 5px;
    float: left;
    width: 106px;
    height: 18px;
    text-align: center;
    line-height: 1em;
    margin-right: 10px;
    pointer-events: none;
}

.news_category.イベント{
	border: #52a34a solid 1px;
    border-radius: 3px;
    color: rgba(255,255,255,0.8);
    background-color: rgba(82,163,74,0.9);
    font-size: 11px;
    padding: 3px 5px 1px 5px;
    float: left;
    width: 106px;
    height: 18px;
    text-align: center;
    line-height: 1em;
    margin-right: 10px;
    pointer-events: none;
}

.news_category.アップデート{
	border: rgba(205,175,50,0.9) solid 1px;
    border-radius: 3px;
    color: rgba(255,255,255,0.8);
	background-color: rgba(205,175,50,0.9);
    font-size: 11px;
    padding: 3px 5px 1px 5px;
    float: left;
    width: 106px;
    height: 18px;
    text-align: center;
    line-height: 1em;
    margin-right: 10px;
    pointer-events: none;
}





#page-title {
	background-color: rgba(0,0,0,0.3);
	padding: 12px 0 12px 16px;
	margin-bottom:0px;
}


body#about #pagevisual {
	clear: both;
	width: 100%;
}

#about #content {
	background: url(../img/bg.jpg) fixed center top no-repeat;
	position:relative;
}
	

#about h2#pagetitle {
	padding: .1em 0 .05em .6em;
	border-left: 6px solid #CC4040;
	color: #fff;
	font-size: 100%;
	letter-spacing: 1px;
	font-weight: normal;
	width: 100%;
	display:block;
}


.content_movie {
	background: rgba(255,255,255,0.5);
	border:solid rgba(255,255,255,0.5) 2px;	
	border-radius: 8px;
	margin: 0% 2% 0% 2%; 
	width: 96%;
	margin-top: 260px!important;
	position:relative;
}


.content_movie h2 {
	margin-top: -48px;
	text-align:center;
}



.movie_content {
	width: 96%;
	margin: 0px auto 0px auto;	
	z-index: 10;
}

.movie_full1{
  position: relative;
  padding-top: 56.25%;
  margin-bottom: 10px;
 }
 
.movie_full1 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie_content1 {
	width: 96%;
	margin: 0 auto;	
}
.movie_full1{
  position: relative;
  padding-top: 56.25%;
  margin-bottom: 10px;
 }
 
.movie_full1 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie_full2{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 10px;
}

.movie_full2 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie_full3{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 10px;
}

.movie_full3 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie_full4{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 10px;
}

.movie_full4 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie_full5{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 10px;
}
.movie_full5 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie_archive {
	padding: 20px;	
}


.content_about_shp {
	background: rgba(255,255,255,0.5);
	border:solid rgba(255,255,255,0.5) 2px;	
	border-radius: 8px;
	margin: 0% 2% 0% 2%; 
	width: 96%;
	margin-top: 40px!important;
	position:relative;
	

}

.content_about_shp h2 {
	text-align:center;
	width: 92%;
	margin: -8% auto 0 auto;
}



body#about #pagevisual {
	clear: both;
	width: 100%;
}


.content_movie h2 {
	text-align:center;
	width: 92%;
	margin: -8% auto 0 auto;
}



.pankuzu {
		background:rgba(0,0,0,0.5);
		width: 100%;
		padding: 16px;
		margin-top: 40px;
}

#about #content {

	position:relative;}
.about_comment_1 {
		position:static;
		text-align:center;
		z-index:999;
		padding: 0 0 10px 0;
		background: rgba(0,0,0,0.7);

}
.about_comment_1 img {
	width: 100%;	
}

.about_comment_2 {
		position:absolute;
		top: auto;
		right:auto;
		left:0px;
		bottom: auto;
		padding: 0 20px 0 0;
}

.dl_banner{
	text-align:center;
	padding: 12px 0 12px 0;
	background:rgba(255,255,255,0.3);
}

.dl_banner img{
	width: 46%!important;
	margin: 0 6px 0 6px!important;
}


#footer_dl{
	background: rgba(0,0,0,0.5);
	text-align:center;
	padding: 24px 0 24px 0;
}

#footer_dl img{
	width: 46%;
	margin: 0 6px 0 6px;
}

#footer_bnr{
	background: rgba(0,0,0,1.0);
	text-align:center;
	padding: 16px 0 16px 0;
}

footer #copyright {
	color: #fff;
	font-size: 11px;
	line-height: 180%;
	overflow:hidden;

}
footer #copyright a {
	color: #5F8FE1;
}

#footer-bottom {
	width:100%;
	background:#000;
}


#footer-bottom-content {
	width: 100%;
	padding: 16px;
	overflow: hidden;
}


  footer #footer-top {
    padding: 0;
	width: 100%;
	margin:0;

  }
  footer #footer-top ul{
		padding-left:0px;  
  }
  footer #footer-top ul:after {
    display: none;
  }
  footer #footer-top ul li {
    float: none;
    width: auto;
    font-size: 15px;
    border-bottom: 1px solid #aaa;
	
  }
  footer #footer-top ul li a {
	  display:block;
    padding: 10px 0 10px 10px;
	background:url(../img/gnav_arrow_right.png) 98% 15px no-repeat;
	color:#fff;
  }

  footer #footer-top ul li a:before {
    color: #ccc;
    font-size: 12px;
    right: 10px;
    left: inherit;
    margin-top: -10px;
	}
footer #footer-top ul li:first-child {
border-top: 1px solid #aaa;
}
  
  footer #footer-top ul li:last-child {
    margin-bottom: 0;
  }
  footer #footer-top ul li ul {
    display: none;
  }

 
  
  
  .footer_nav_sp {
  	display: block;
	background:#000;
	}
 .footer_nav_sp_b {
	background:#000;
	}




footer #footer-top ul li.footer-nav-pc {
	border-bottom: none!important;
}


#footer_bnr{
	background: rgba(0,0,0,1.0);
	text-align:center;
	padding: 16px 0 16px 0;
}

#footer_bnr img{
	border: 1px #fff solid;
	height:auto;
	display:inline-block;
	width:47%;
	margin: 1% 1% 2% 1%; 
}

/* top movie */
#top_movie {
	
	position: relative;
	background: rgba(9,161,207,0.7);
	margin: 0px auto 24px auto;
	width: 92%;
	padding: 8px 16px 0px 16px;
	border: solid rgba(110,188,213,0.7) 3px;
	border-radius: 8px;

}

#top_movie .content-main {
	background: none,none;
	margin:0px auto 0px auto;
	border-radius: 12px;
	border: none;
}
 
.content_secretary_movie {
	background: rgba(255,255,255,0.5);
	border:solid rgba(255,255,255,0.5) 3px;	
	border-radius: 8px;
	width: 100%;
	position:relative;
	margin: -20px auto 0 auto;
	padding: 10px 0 0px 0;
}
	
#top_movie  h2 {
	text-align:center;
	margin-top: 0px;
	margin-left: -18px;
	position: absolute;
	z-index: 9999;
}


	
.derby_comment_1 {
		position:static;
		text-align:center;
		z-index:999;
		padding: 0 0 0px 0px;
		margin-top:72px;
		margin-right: -14px;
}
.derby_comment_1 img {
	width: 100%;	
}
#feed .postContent p a {
    color:#5F8FE1;
}


@media screen and (min-width:641px){

.sp-only {
	display: none;	
}
.pc-only {
  	display: block;
  }


.segalogo_sp {
	display: none;	
}

header {
	display:block!important;
	background:url(../img/logo.jpg) center top no-repeat;	
}

h1 {
	height:90px;
	margin: 0 auto;
	background:transparent;
	text-align:center;
	text-indent:0px;
	width:238px;
	

}

h1 img {

	width: auto;

}


#mainvisual {
	clear:both;
	height: 400px;
	background:url(../img/index/main2.jpg) top center no-repeat, #000;
	border-top: none;
	border-bottom: solid #fff 1px; 
	min-width:1008px;
}

#mainvisual_dl{
	background: transparent;
	text-align: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 44px;
	padding-bottom: 90px;
	margin: 240px auto 0px auto;
	width: 1010px;
	position: relative;
	
}

#mainvisual_dl img{
	width:180px;
	margin: 0px 8px 0px 8px;
}

#mainvisual_banner {
	display:block;	
	position:absolute;
	right:0;
	top: 32px;
}

#mainvisual_banner #bnr_top_beginner {
	margin-bottom: 10px;	
}

#mainvisual_banner img {
	margin: 0 3px 0 3px;
	width: auto;
	width: 240px;
	
}

#mainvisual_banner #bnr_seirachan {
	width: 23%;
	margin: 0px 8px 0px 8px;
	background: url(../img/index/bnr_seirachan_icon.png) left center no-repeat ,#fbd0f1;
	background-size:32%;
	height: 52px;
	text-align:center;
	font-size: 13px;
	border:#8c6825 solid 1px;
	border-radius: 6px;
	letter-spacing: 1px;
	float:left;
	line-height:140%;
}

#mainvisual_banner #bnr_seirachan a {
	display:block;
	padding-top:7px;
	padding-left:46px;
	height: 52px;
	color:#000;
}

#mainvisual_banner #bnr_archive {
	width: 23%;
	margin: 0px 8px 8px 8px;
	background: url(../img/index/bnr_archive_icon.png) 8px center no-repeat ,rgba(248,182,15,0.7);
	background-size: 24%;
	height: 52px;
	text-align:center;
	font-size: 13px;
	border:#8c6825 solid 1px;
	border-radius: 6px;
	letter-spacing: 1px;
	line-height:140%;
	float:left;
}

#mainvisual_banner #bnr_archive a {
	display:block;
	padding-top:7px;
	padding-left:42px;
	height: 52px;
	color:#000;
}


#mainvisual_banner #bnr_beginner:hover,
#mainvisual_banner #bnr_location:hover,
#mainvisual_banner #bnr_archive:hover {
	opacity:0.8;
}


#segalogo_top {
	display: block;
	position: absolute;
	left: 24px;
	top: 28px;
}


#sns {
	display: block;
	position: absolute;
	top: 24px;
	right: 24px;
}

#sns_twitter {
	float:right;
	margin-right:12px;	
}

#sns_twitter a {
    width: 38px;
    height: 38px;
    background: url("../img/btn_twitter.png") no-repeat;
    display: block;
    text-indent: -9999px;
}

#sns_fb {
	float:right;
	margin-right:12px;	
}

#sns_fb a {
    width: 38px;
    height: 38px;
    background: url("../img/btn_fb.png") no-repeat;
    display: block;
    text-indent: -9999px;
}

#sns_line {
	float:right;	
}

#sns_line a {
    width: 38px;
    height: 38px;
    background: url("../img/btn_line.png") no-repeat;
    display: block;
    text-indent: -9999px;
}

#sns_twitter a:hover,
#sns_fb a:hover, 
#sns_line a:hover {
    background-position: 0 -38px;
}


#sns_s {
		display:none;

}


#nav_b {
	display:none;	
}

.banner_1 {
	width: 1010px;
	border:rgba(32,40,46,1.00) solid 1px;
	margin:24px auto 0 auto;	
}

.banner_1 a:hover {
	opacity:0.7;
}

.banner_large {
	width: 630px;
	margin:24px auto 0 auto;	
}
.banner_large img {
    	border:rgba(32,40,46,1.00) solid 1px;
    margin: 0px;
}

.banner_large a:hover {
	opacity:0.7;
}
.banner_large.bottom {
	margin:18px auto 0 auto;	
}
  
.banner_2 {
	width: 1020px;
	margin:24px auto 0 auto;	
}
.banner_2 img {
    	border:rgba(32,40,46,1.00) solid 1px;
    width: 494px;
    margin: 0 6px;
}

.banner_2 a:hover {
	opacity:0.7;
}
.banner_2.bottom {
	margin:18px auto 0 auto;	
}
  
  .banner_1_h {
	width: 1020px;
	margin:24px auto 0 auto;
    text-align: center;
}
.banner_1_h img {
    	border:rgba(32,40,46,1.00) solid 1px;
    width: 494px;
    margin: 0 6px;
}

.banner_1_h a:hover {
	opacity:0.7;
}
.banner_1_h.bottom {
	margin:18px auto 0 auto;	
}
  
.banner_3 {
	width: 1020px;
	margin:24px auto 0 auto;	
	overflow:hidden;
}

.banner_3 img {
  border:rgba(32,40,46,1.00) solid 1px;
	width:328px!important;
	 margin: 0 4px;
}
  
  .banner_3 a:hover {
	opacity:0.7;
}
  
#content-news {
	background: rgba(0,0,0,0.3);
	width:1010px;
	overflow:hidden;
	margin: 24px auto;
	border:rgba(0,0,0,0.1) solid 4px;
	border-radius:10px;
	padding: 8px 20px 0px 20px;
}
#topics {
	background: transparent;
	background-clip: padding-box;
	width:100%;
	margin:0 auto;
	border-radius:10px;
	overflow:hidden;

}


#content-news ul {
	width: 100%;
	margin: 0 auto;
}

#content-news ul li {
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 24px;
	overflow: hidden;
	position:relative;
}

#content-news ul li p {
	line-height: 170%;
	margin-bottom: 16px;
	letter-spacing: 1px;
}

#topics {
	width:auto;
}


#content-news #update {
	position:relative;
	padding:0 0 0 20px;
}

#content-news #update h2 {
	text-align: center;
	margin: 0px auto 30px auto;
	position: absolute;
	top: -2px;
	left: 20px;
	right: 0;
	z-index: 9999;
	width: 36%;
	background-image: none;
}

#content-news #feed_content {
	background: rgba(0,0,0,0.7);
	width: auto;
	padding: 16px 10px 20px 20px;
	margin-top: 24px;
	margin-right: auto;
	margin-left: auto;
	border-radius: 10px;
	border: solid rgba(255,255,255,0.7) 2px;
	height: 480px;
	position: relative;
	margin-bottom: 0px;
}

#content-news #feed {
	height: 390px;
	margin-top: 8px;
	overflow-y:scroll;
}

#content-news #update_tw {
	float:left;
	position:relative;
}

#content-news #update_tw h2 {
	text-align: center;
	margin: 0px auto 30px auto;
	position: absolute;
	top: -2px;
	left: 0;
	right: 0;
	z-index: 9999;
	width: 70%;
	background-image: none;
}

#content-news #tw {
	background: #292f33;
	width: 280px;
	margin: 24px 0 0 0;
	border-radius: 10px;
	border: solid rgba(255,255,255,0.7) 2px;
	float:left;
	height:480px;
	padding:30px 0 0 0;
	position:relative;
}




.more {
	color:#fff;
	text-align:center;	
	cursor:pointer;
	width:150px;
	position:absolute;
	bottom:12px;
	left:0;
	right:0;
	font-size:12px;
	letter-spacing:2px;
	border: solid #fff 1px;
}

.more a {
	display:block;
	padding:6px;
	cursor:pointer;
	color:#fff;
	
}


.movie_content {
	width: 940px;
	margin: 0 auto;	
}


.swiper-slide {
	padding-bottom: 0px;
}


.content_about_shp {
	margin:90px auto 0px auto!important;
	width: 940px;
}

.content_about_shp img {
	width:640px;	
}

.content_about_shp h2 {
	margin-top: -48px;
	text-align:center;
}


.content_about_shp h2 img {
	width: 548px;
}

#about-pc {

}

.about_pc img {
	width: 100%;
}

#about #content {
	background: url(../img/bg.jpg) fixed center top no-repeat;
	position:relative;}
	
.date {
	float: left;
	}
	#news_category {
		padding-left:10px;	
	}
#feed a {
	display:block;
	clear:both;	
  color: #fff;
}



#feed .postContent p a {
    color:#5F8FE1;
}

#feed .postContent p a:hover {
  color: #92B2E9;
}
.news_category_important{
	    border: #D74141 solid 1px;
    border-radius: 3px;
    color: #fff;
    background-color: #D74141;
    font-size: 11px;
    padding: 3px 5px 1px 5px;
    float: left;
    width: 106px;
    height: 18px;
    text-align: center;
    line-height: 1em;
    margin-right: 10px;
    pointer-events: none;
}

.news_category_maintenance{
	    border: #9e3ebe solid 1px;
    border-radius: 3px;
    color: #fff;
    background-color: #9e3ebe;
    font-size: 11px;
    padding: 3px 5px 1px 5px;
    float: left;
    width: 106px;
    height: 18px;
    text-align: center;
    line-height: 1em;
    margin-right: 10px;
    pointer-events: none;
}

.news_category_info{
	    border: #2f65b0 solid 1px;
    border-radius: 3px;
    color: #fff;
    background-color: #2f65b0;
    font-size: 11px;
    padding: 3px 5px 1px 5px;
    float: left;
    width: 106px;
    height: 18px;
    text-align: center;
    line-height: 1em;
    margin-right: 10px;
    pointer-events: none;
}

.news_category_event{
	border: #52a34a solid 1px;
    border-radius: 3px;
    color: #fff;
    background-color: #52a34a;
    font-size: 11px;
    padding: 3px 5px 1px 5px;
    float: left;
    width: 106px;
    height: 18px;
    text-align: center;
    line-height: 1em;
    margin-right: 10px;
    pointer-events: none;
}


body#about #pagevisual {
	clear: both;
	height: 250px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../img/about/pagetitle.jpg);
	width: 100%;
	background-size:auto!important;
}

.about_comment_1 {
		position:absolute;
		right:20px;
		top: 4px;
		background: transparent;
}

.about_comment_2 {
		position:absolute;
		top: auto;
		right:auto;
		left:-70px;
		bottom: -180px;
}

.about_comment_1 img,.about_comment_2 img {
	width: 450px;
}

#about #page-title {
	margin-bottom: 80px;
}

#about_sp{ 
	padding:0px;
}

.swiper-container {
	display:block;
	width: 100%;
 }

.swiper-slide {
	text-align:center;
	padding-bottom: 40px;
}
.swiper-slide img {

}

.content_movie {
	background: rgba(255,255,255,0.5);
	border:solid rgba(255,255,255,0.5) 2px;	
	border-radius: 8px;
	width: 940px;
	margin-top: 190px!important;
	position:relative;
	margin: 0 auto;
}

.content_movie h2 {
	margin-top: -48px;
	text-align:center;
}

.content_movie h2 img {
	width: 548px;
}


.content_movie_top {
	background: rgba(255,255,255,0.5);
	border:solid rgba(255,255,255,0.5) 3px;	
	border-radius: 8px;
	width: 940px!important;
	position:relative;
	margin: 0 auto!important;
}

.content_movie h2_top {
	margin-top: -48px;
	text-align:center;
}


.movie_content3 {
	

}

.movie_full3{
	margin-top:20px;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.movie_full3 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie_content4 {
	
}

.movie_full4{
	margin-top:20px;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.movie_full4 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.movie_content5 {
	clear: both;
	width: 430px;
	margin: 0 auto;
	padding-top: 20px;
}

.movie_full5{
	
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.movie_full5 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}



.movie_archive {
	width: 700px;
	margin: 0 auto;
	overflow: hidden;
	padding:0 0 20px 0;
}






.pankuzu {
		background:rgba(0,0,0,0.5);
		width: 100%;
		padding: 16px 0;
}



#footer_dl{
	background: rgba(0,0,0,0.5);
	text-align:center;
	padding: 32px 0 32px 0;
}

#footer_dl img{
	height: auto;
	width:auto;
	margin: 0 8px 0 8px;
}
	#footer_bnr{
	background: rgba(0,0,0,1.0);
	text-align:center;
	padding: 16px 0 16px 0;
}

  #footer_bnr img{
	 width:auto!important;
	  height:51px!important;
	 margin: 0 6px 0 6px;
	  padding:0;
	  border:solid 1px #fff!important;
	 
}
footer #footer-top {
	display:none;
}

footer #copyright {
	text-align:center;

}

/* top movie */

	#top_movie {
		width: 1200px;
		margin: 0 auto;
		padding: 90px 0 0 0;
		background:none;
		padding-bottom: 0px;
		border: none;
	}
	
	
	

	
	
#top_movie .content-main {
	background: rgba(9,161,207,0.7);
	padding-top: 68px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 40px;
	margin: 0px auto 24px auto;
	width: 1010px;
	padding: 16px;
	border: solid rgba(110,188,213,0.7) 4px;
}

.content_secretary_movie {
	background: rgba(255,255,255,0.5);
	border:solid rgba(255,255,255,0.5) 4px;	
	border-radius: 8px;
	width: 940px!important;
	position:relative;
	margin: 76px auto 0 auto;
	padding: 20px 0 10px 0;
}
	
#top_movie  h2 {
	text-align:center;
	margin-top: -54px;
	margin-left: 40px;
	position: absolute;
	z-index: 9999;
}
	
	
.derby_comment_1 {
		position:absolute;
		right:20px;
		top: -72px;
		background: transparent;
}


.derby_comment_1 img{
	width: 450px;
}

}
